import React from 'react';
export default function Manga(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-160v-640h800v640zm271-60-58-80 74-101.87V-528l120-38 74-102 119 39 140-47v-64H140v520zm74 0h395v-359l-27-23-113 35-96-31-60.3 82.62L427-484v101.88L367-300z" })));
}
